.frs-root {
    display: block;
    min-height: 1316px !important;
}

@media (max-width: 419px) {
    .frs-root {
        min-height: 1120px !important;
    }
}
@media (min-width: 420px) {
    .frs-root {
        min-height: 1080px !important;
    }
}

@media (min-width: 580px) {
    .frs-root {
        min-height: 876px !important;
    }
}
@media (min-width: 704px) {
    .frs-root {
        min-height: 939px !important;
    }
}
@media (min-width: 899px) {
    .frs-root {
        min-height: 859px !important;
    }
}
@media (min-width: 992px) {
    .frs-root {
        min-height: 865px !important;
    }
}

@media (min-width: 1093px) {
    .frs-root {
        min-height: 783px !important;
    }
}

